[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETMOUSECLICKLOCK

Used to determine whether the Mouse Click Lock feature is enabled. pvParam returns TRUE if mouse clicks are locked until the timeout has elapsed, or FALSE when unlocked. Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2128

`const SPI_GETMOUSECLICKLOCK = 4126;`